Yess eCommerce application - Bug #126

Click on "add" product, first 3 products add key will not work, and forth product's "add" key works
08/05/2021 05:58 PM - Minal Watmode

Status: Closed Start date: 08/05/2021
Priority: Immediate Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end -> login -> products

Click on "add" product, first 3 products add key will not work, and forth product's "add" key works, then back to those 3 products key
it will work, same problem with every categorised first line of products.

History

#1 - 08/13/2021 02:48 PM - rajat gupta

- Status changed from New to Resolved

#2 - 08/14/2021 01:09 PM - Minal Watmode

- Status changed from Resolved to Closed
